<?xml version='1.1' ?>

<!-- sample custom crop entry -->
<!-- sand can sometimes drop gold nugget -->
<!-- the "name" thing is optional -->

<crops>
	<crop name='Gold in sand'>
		<block id='12' metaMature='-1' metaReplant='-1' />
		<item name='Gold Nugget' id='371' meta='0' count='1-3' rarity='150' priority='1' />
		<item name='Sand' id='12' meta='0' count='1' rarity='1' priority='2' />
	</crop>
</crops>
